<?php 
session_start();
		include("../../clases/BDConexion.php");
		include("../../clases/clsPer.php");
		include("../funcion/funciones.php");
		include("../Funciones.php");
  		$objPer = new clsPer;
		$destino = '../archivos'; 
		$n = count($file);
		
				for($i=0;$i<$n;$i++)
				{
								
					 if ($_FILES['file']['name'][$i]!="")
					 	{
					 		 	//$existe=$objPer->ExisteArchivopdf($cod_mani[$i]);
								$existe=extraernombredoc($_FILES['file']['name'][$i]);
								$compara=extraernombredoc($archivoactual[$i]);
									if($existe==$compara)
									{
									    $arch=$archivoactual[$i];
										unlink($destino.'/'.$arch);
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$_FILES['file']['name'][$i]);
										if(($tipodoc[$i]=='PRO') or ($tipodoc[$i]=='FOR')){
											$objPer->UpdateArchivo1($codigo[$i],$_FILES['file']['name'][$i],$revi[$i]);
										}else{
											$objPer->UpdateArchivo($codigo[$i],$_FILES['file']['name'][$i]);
										}
									}else{
										echo "Nombre de Archivo Erroneo--> ".$existe."/ Deberia ser-->".$compara."<br>";
										//echo "<a href='per_subir_doc.php'>eee</a>";	
									}
									/* else{									   
										copy($_FILES['file']['tmp_name'][$i], $destino.'/'.$_FILES['file']['name'][$i]);
										$objPer->UpdateArchivopdf($cod_mani[$i],$_FILES['file']['name'][$i],$via[$i]);
									} */
									
									
									//echo $_FILES['file']['name'][$i];
				
						}
				}
	     //Redirigir("../cvp_subir_manifiesto.php");
		 //echo "<a href='per_subir_doc.php'>VOLVER</a>";
   ?>
   <div align="center"><a href="../per_subir_doc.php">Volver</a></div>
